Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 16 Jun 2025 15:05:05 +0300

Tori Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/18410 
aadressile Pärnu maakond, Tori vald, Kilksama küla, Oskari tn 1 // 2 // 4 // 
5 // Oskari tänav (Kaugküte) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Transpordiameti töömaa ulatub Oskari tänavani

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27420446>  (menetlus nr: 
496167), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 26.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tori Vallavalitsus) või menetleja (MAIRIS PUUST) poole.